# Uses of Class
org.springframework.expression.spel.ast.Operator.DescriptorComparison

Packages that use Operator.DescriptorComparison
Package
Description
org.springframework.expression.spel.ast
SpEL's abstract syntax tree.

## Uses of Operator.DescriptorComparison in org.springframework.expression.spel.ast

Methods in org.springframework.expression.spel.ast that return Operator.DescriptorComparison
Modifier and Type
Method
Description
`static Operator.DescriptorComparison`
Operator.DescriptorComparison.`checkNumericCompatibility(String leftDeclaredDescriptor, String rightDeclaredDescriptor, String leftActualDescriptor, String rightActualDescriptor)`
Return an object that indicates whether the input descriptors are compatible.